EZ_FancyListBoxClear(3)

NAME
EZ_FancyListBoxDeleteSomeRows - delete rows of a fancy listbox widget

SYNOPSIS
#include <EZ.h>

void EZ_FancyListBoxDeleteSomeRows ( EZ_Widget *flistbox,
                int  *indices, int count)

ARGUMENTS
flistbox Specifies a fancy listbox widget.

indices Specifies the indices of the rows to be deleted.

count Specifies the number of rows to be deleted.

DESCRIPTION

EZ_FancyListBoxDeleteSomeRows deletes the specified rows from a fancy listbox widget.

SEE ALSO
EZ_FancyListBoxDeleteRow(3)